/*	standard tags definined		*/

a      		{
		font : 800 12px/180% trebuchet ms, verdana, arial, helvetica, sans-serif;
		color:#0000cc;
		text-decoration: none; 
       		letter-spacing: 1px
		}

a:hover 	{color:#cc0000;}

#top a		{
		font : 12px verdana, arial, helvetica, sans-serif;
		color: #FFF;
		letter-spacing: 1px; 
		} 
								
.default 	{
		font : bold 16px/160% trebuchet ms, verdana, arial, helvetica, sans-serif;
		color: #ff3300;
		}
		
body		{
		color:#333;
       		margin: 0; 
       		padding: 0;
       		background-color:#cccccc;
		}

p		{
		font : 14px/180% trebuchet ms, verdana, arial, helvetica, sans-serif;
		margin-top : 0;
		}

.italic		{
		font : italic 13px/180% trebuchet ms, verdana, arial, helvetica, sans-serif;
		margin-left : 20;
		}

.title		{
		font : 12px verdana, arial, helvetica, sans-serif;
		color: #FFF;
		letter-spacing: 1px; 
		}
						
ul		{
		font : 14px/150% trebuchet ms, verdana, arial, helvetica, sans-serif;
		margin-top : 0;
		}


h1		{
		font : bold 16px/180% trebuchet ms, verdana, arial, helvetica, sans-serif;
		margin : 1;
		letter-spacing: 2px;
		text-decoration: underline;
		}
		
h2		{
		font : bold 14px/180% trebuchet ms, verdana, arial, helvetica, sans-serif;
		margin : 0;
		letter-spacing: 1px;
		text-decoration: underline;		
		}
		
h3		{
		font : bold 12px/180% trebuchet ms, verdana, arial, helvetica, sans-serif;
		color: #666;
		margin : 0;
		}

h4		{
		font : bold 14px trebuchet ms, verdana, arial, helvetica, sans-serif;
		margin : 0;
		}

hr		{
		size:2;
		width:80%;
		align:center;
		margin:3;
		} 
				
/*	layers		*/

#top		{
	        margin:0;
		width:100%;
		border:0px;		
		z-index:2;
		background:#fff;
		}

#content 	{
		margin:2%;
		width:99%;
       		padding:15px;
		border:1px solid #666;
		background-color:#fff;
		z-index:1;
		}

#content1 	{
		margin:4% 12% 0 12%;
		width:100%;
       		padding:15px;
		border:1px solid #666;
		background-color:#fff;
		z-index:1;
		}
				
#footer		{
		width:100%;
		margin-bottom:0px;
		background-color:#ff3300;
		border-top:1px solid #333;
		border-bottom:1px solid #333;
		z-index:5;
		}
		
#footer a	{
		font :  11px/130% verdana, arial, helvetica, sans-serif;
		color: #FFF; 
		} 
		
#footer p	{
		font :  11px/130% verdana, arial, helvetica, sans-serif;
		color: #FFF; 
		}				  															